
#header {
  background: url(images/header.png) repeat-x left 70px;
  height:113px;
  position:relative;
  margin-top: 3px;
  margin-bottom: 100px;
}

#bd-index #header {
  margin-bottom: 70px;
}

#search-box {
  position:absolute;
  top:53px;
  right:1px;
  padding:0;
  margin:0
}

#search-box input{
  border:1px #ccc solid;
  padding:5px;
  font-size:11px;
  width:138px;
  height:18px;
  position:relative;
  left:3px;
  margin:0
}

#search-box button{
  background:url(images/main-menu.png) repeat-x center -3px;
  border:none;
  color:#F6F6F6;
  padding:0 5px 1px 3px;
  text-transform:uppercase;
  font-size:11px;
  font-weight:bold;
  height:30px;
  line-height:30px;
  overflow:visible;
  position:relative;
  top:1px;
}